/* 健康診断チャート */
#mail-chart .section-title {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 28px;
}

#mail-chart .main-image {
    margin-bottom: 30px;
}

#mail-chart .chart-list {
    display: flex;
    justify-content: space-between;
    text-align: center;
    margin-bottom: 100px;
}

#mail-chart .chart-item {
    width: 23%;
    background-color: #D3A50D;
    border-radius: 7px;
}

#mail-chart .chart-item a {
    display: inline-block;
    width: 100%;
    padding: 10px;
    color: #fff;
}

#mail-chart .recipe-wrap {
    margin-bottom: 4em;
    display: flex;
    justify-content: space-between;
}

#mail-chart .recipe-wrap .notice-content {
    width: 49%;
}

#mail-chart.article {
    background-color: #fff;
}

#mail-chart.article .notice-content {
    padding: 2.5%;
    height: 320px;
}

#mail-chart.article .notice-content .notice-image {
    width: 100%;
    margin-right: 0;
}

#mail-chart.article .notice-content .notice-text {
    width: 100%;
}

@media screen and (max-width: 768px) {
    #mail-chart.article {
        padding: 0 5%;
    }

    #mail-chart .recipe-wrap {
        display: block;
    }

    #mail-chart .recipe-wrap .notice-content {
        width: 100%;
    }

    #mail-chart.article .notice-content {
        padding: 5%;
    }
}